# Uses of Class
org.eclipse.core.runtime.preferences.IEclipsePreferences.NodeChangeEvent

Packages that use IEclipsePreferences.NodeChangeEvent
Package
Description
org.eclipse.core.runtime.preferences
Provides core support for Eclipse preferences.

## Uses of IEclipsePreferences.NodeChangeEvent in org.eclipse.core.runtime.preferences

Methods in org.eclipse.core.runtime.preferences with parameters of type IEclipsePreferences.NodeChangeEvent
Modifier and Type
Method
Description
`void`
IEclipsePreferences.INodeChangeListener.`added(IEclipsePreferences.NodeChangeEvent event)`
Notification that a child node was added to the preference hierarchy.
`void`
IEclipsePreferences.INodeChangeListener.`removed(IEclipsePreferences.NodeChangeEvent event)`
Notification that a child node was removed from the preference hierarchy.